/*
-----------------------------------------------
Australian Publishers Association

author: 		ben webster
studio:		hothouse interactive
website:		www.hothouse.com.au
email: 		info@hothouse.com.au
version:  	13.02.2004
----------------------------------------------- */

/*
begin copyright
-----------------------------------------------

   Copyright Hothouse Interactive
   :: www.hothouse.com.au ::
   Unauthorised modification / use is a 
   criminal offence, and will be prosecuted 
   to the fullest extent permitted by law.
   All Rights Reserved
 
end copyright 
----------------------------------------------- */

/* 
begin table styles
----------------------------------------------- */

table {
	width: 100%;
	background: #fff;
	vertical-align: top;
	border-spacing: 1px;
	border-collapse: separate;
}
	
th {
	margin: 0;
	/* padding: 7px 0 7px 2px; */
	color: inherit;
	background: #b9bfc3;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: verdana,arial,sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	}
        
.xe-notice th {
    text-transform: none !important;
}
td {
	vertical-align: top;
	margin: 0;
	/* padding: 5px 0 5px 1px; */
	word-wrap: break-word;
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	/* margin-left: 1px; */
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
        
.error > td {
    vertical-align: top;
    margin: 0;
    padding: 5px 0 5px 1px;
    word-wrap: break-word;
    background: #FFCCCC;
    font-size: 10px;
    line-height: 16px;
    font-weight: normal;
    font-family: verdana,arial,sans-serif;
}
	
caption {
	margin: 0;
	padding: 20px 0 2px 0;
	text-align: left;
	color: #0a4772;
	background: transparent;
	font-size: 11px;
	font-weight: bold;
	}
	
.results {
	vertical-align: bottom;
	padding: 5px 0 15px 0;
	background: #fff
	}
	
.sort {
	vertical-align: bottom;
	padding: 5px 0 15px 0;
	text-align: right;
	background: #fff
	}
	
.display {
	vertical-align: bottom;
	padding: 5px 0 15px 0;
	text-align: right;
	background: #fff;
	}

.title {
	width: 250px;
	height: 30px;
	margin: 0;
	padding: 0 0 0 5px;
	}
	
.author {
	width: 125px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.isbn {
	width: 80px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.bind {
	width: 50px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.pub {
	width: 110px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.date {
	width: 90px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.avail {
	width: 50px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.arrp {
	width: 50px;
	margin: 0;
	padding: 0 0 0 5px;
	}

.select {
	width: 150px;
	margin: 0;
	padding: 0 0 0 5px;
	}
	
.tablefoot {
	vertical-align: top;
	text-align: right;
	margin: 0 0 100px 0;
	padding: 5px 10px 5px 0;
	font-weight: bold;
	background: #b9bfc3;
	}
	
.error {
	padding: 0;
	margin: 0 0 5px 0;
	}

.error td {
	width: 250px;
	text-align: left;
	padding: 5px 0;
	margin: 0;
	}
	
.errorhere {
	background: #d3e999;
	}

.prices td {
	text-align: center;
	padding: 5px 0;
	margin: 0
	}
	
.price {
	width: 86px;
	text-align: center;
	padding: 5px 0;
	margin: 0;
	}
	
.uploaded {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.uploaded td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	}
	
.uploaded .lhs {
	width: 125px;
	}
	
#bookdetail #rhs
	
#bookdetail #rcolumn table, .rhstable {
	width: 100%;
	margin: 10px 0 0 0;
	background: #fff;
	vertical-align: top;
	}
	
#bookdetail #rcolumn th {
	margin: 0;
	padding: 7px 0 7px 5px;
	color: inherit;
	background: #d3e999;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: verdana,arial,sans-serif;
	border-bottom: 2px solid #fff;
	}
	
#bookdetail #rcolumn td {
	vertical-align: top;
	margin: 0;
	padding: 5px;
	
	background: #f4f9e5;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	}

.rhstable td {
	width: 50%;
	}

#bookdetail #rcolumn td.whitebg {
	background: #ffffff;
}

.contactus {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.contactus td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	text-align: right;
	}

.contactus .rhs {
	text-align: left;
}

.contactus .stitle {
	background: #edeff0;
	text-align: left;
	font-weight: bold;
}
	
.contactus .lhs {
	width: 125px;
	}
	
.rego {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.rego td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	text-align: right;
	}

.rego .rhs {
	text-align: left;
}

.rego .error {
	color: red;
	font-weight: bold;
	text-align: left;
}

.rego .stitle {
	background: #edeff0;
	text-align: left;
	font-weight: bold;
}
	
.rego .lhs {
	width: 125px;
	}

#bookdetail #rhs

.criteria {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.criteria.td {
	vertical-align: top;
	margin: 0;
	padding: 0 0 0 0;
	
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	}

.search {
	width: 100%;
	margin: 3px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.search td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	background: #ffffff;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	text-align: right;
}

.search .nopad {
	padding: 0 0 0 0;
	}
	

.search .rhs {
	text-align: left;
}

.search .stitle {
	background: #edeff0;
	text-align: left;
	font-weight: bold;
}
	
.search .lhs {
	width: 125px;
	}

.confirm {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.confirm td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	}
	
.confirm .lhs {
	width: 125px;
	}

.confirm .stitle {
	background: #edeff0;
	background: #fff;
	text-align: left;
	font-weight: bold;
	text-transform: none;
}

.addtitles {
	width: 100%;
	margin: 10px 0 0 0;
	background: transparent;
	vertical-align: top;
	}
	
.addtitles td {
	vertical-align: top;
	margin: 0;
	padding: 5px 0 5px 5px;
	background: #edeff0;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	text-align: right;
	}

.addtitles .lhs {
	width: 125px;
	}

.addtitles .error {
	color: red;
	font-weight: bold;
	text-align: left;
}

.edittitles .error {
	color: red;
	font-weight: bold;
}

.error {
	color: red;
	font-weight: bold;
}

.addtitles .rhs {
	text-align: left;
}

.reports {
	width: 100%;
	/* margin: 10px 0 2px -65px; */
	background: transparent;
	vertical-align: top;
	}
	
.reports td {
	vertical-align: top;
	margin: 0;
	background: #ffffff;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	font-family: verdana,arial,sans-serif;
	/* text-align: right; */
	}

/* 
begin table styles
----------------------------------------------- */
